#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-2paPfp1xoCl6CUImWzPcDU
key:                  authenticate-1.3.5.2-2paPfp1xoCl6CUImWzPcDU
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  6ac9c660d7504500d6ebf66ea109006e
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-2paPfp1xoCl6CUImWzPcDU
depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    attoparsec-0.14.4-IDdHCXuvqZFAtv2X99gOjm
    attoparsec-aeson-2.1.0.0-KdDOh6KSgouBv0UgJSydHc base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Gw4Z4A3AHMGCDF2cJfKkfk
    conduit-1.3.6-7XhR2ax9qCFCYitRevMXBd containers-0.6.5.1
    html-conduit-1.3.2.2-72401stUIkq3TdaTfkZ1xa
    http-conduit-2.3.9.1-DydMFPA6sNc1DuMH7G82BC
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    network-uri-2.6.4.2-3yIKQYUO8n73yiVU7Jt7Pm
    resourcet-1.2.6-LfGMMseD8gYHfEEaghmlUT text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    xml-conduit-1.9.1.4-13ZtI7pQqcFA5a3C2i1mv1

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

